001-008103

パッケージ版 Garoon

関心あり
0人の方が関心を示しています。

APIに関するアクセス制限回避の脆弱性

種別
脆弱性
機能
  • SOAP API
再現バージョン
  • 3.7.0
  • 3.7.1
  • 3.7.2
  • 3.7.3
改修バージョン
3.7.4
公開日
2014-07-14
更新日
2014-07-14

攻撃者にこの脆弱性を利用された場合、API利用時にアクセス制限を回避される可能性があります。

 

脆弱性の基本評価:

  • 攻撃前の認証要否(Au):単一 (攻撃前に認証(ログイン等)が必要である)
  • 機密性への影響(C):部分的(一部の機密情報が参照可能である)
  • 完全性への影響(I):部分的(一部の情報が改ざん可能である)
  • 可用性への影響(A):なし

 

補足:


【回避方法】

次のバージョンの製品で本現象を改修しています。バージョンアップを検討してください。

  • バージョン 3.7.4のガルーン

関連記事